body{
    background-image: url(img/set.jpg);
    background-position: center center;
    background-repeat: no-repeat ;
    background-size: cover;
    background-attachment: fixed;
}

html, body {
  height: 100%;
  margin: 0;
}

.contenedor {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

main {
  flex: 1;
}

.containers {
  border: 2px solid #333;
  padding: 40px;
  width: 1200px; /* más ancho */
  border-radius: 8px;
  background-color: #f5f5f5;
  margin: 50px auto; /* centra horizontalmente */
}
.containerss {
  border: 2px solid #333;
  padding: 40px;
  width: 1000px; /* más ancho */
  border-radius: 8px;
  background-color: #f5f5f5;
  margin: 50px auto; /* centra horizontalmente */
}
.carousel-item {
  height: 400px; /* ajusta el alto que quieras */
}
.carousel-item {
  height: 900px;      
  width: 100%;
  object-fit: cover;    
}